body {	background-color: #dddddd;
	background-image:none;
	margin-left: 25px;

	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #262666; 

       	scrollbar-arrow-color: #262666;
       	scrollbar-face-color: #cccccc;
	scrollbar-track-color: #dddddd;

       	scrollbar-3dlight-color: #ffffff;
       	scrollbar-darkshadow-color: #666666;

       	scrollbar-highlight-color: #cccccc;
       	scrollbar-shadow-color: #cccccc;

	border-left: 1px solid #ffffff;
	border-top: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #666666;}


A:link { text-decoration: underline; color: #262666;}
A:visited { text-decoration: underline;	color: #262666;}
A:active { text-decoration: underline; color: #ff6600;}
A:hover { text-decoration: underline; 	color: #ff6600;}

table {	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #262666;

	background-color: #dddddd;
	width: 610px;
	border: 1px solid #262666;}

td {background-color: #dddddd;
	padding-left: 6px;
	padding-right: 6px;
	height: 15px;

	border-left: 1pt solid #ffffff;
	border-top: 1pt solid #ffffff;
	border-right: 1pt solid #999999;
	border-bottom: 1pt solid #999999; }

.tabelkop {background-color: #cccccc;
	color: #ff6600;
	padding-left: 6px;
	height: 15px;
	font-weight: bold;}

.spec {	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	font-weight: normal;
	color: #262666;}

.trbold {background-color: #cccccc;
	color: #262666;
	padding-left: 6px;
	height: 15px;
	font-weight: bold;}

.tdgrijs {background-color: #eeeeee;
	height: 10px;
	border: none; }

.letop{ color: #ff6600;}

.kop {	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #262666;}

